This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 188381 - Wrong owner for /var/run/avahi-daemon folder
Wrong owner for /var/run/avahi-daemon folder
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-08 15:41 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: avahi-0.6.9-9.FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 00:17:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-04-08 15:41:49 EDT
Description of problem:
/var/run/avahi-daemon folders owner is:
$ ls -ld /var/run/avahi-daemon
drwxr-xr-x 2 avahi avahi 4096 Mar 30 06:26 /var/run/avahi-daemon

according to the rpm database it should be "root root".

Version-Release number of selected component (if applicable):
avahi-0.6.9-8.FC5

How reproducible:
Always

Steps to Reproduce:
1. rpm -V avahi
2. ls -ld /var/run/avahi-daemon
3. rpm -q --dump avahi
  
Actual results:
According to "rpm -q --dump" /var/run/avahi-daemon should be owned by "root
root", while in reality according to "ls -ld /var/run/avahi-daemon" it is owned
by "avahi avahi"
Comment 1 Jason Vas Dias 2006-04-13 21:57:16 EDT
Now fixed in CVS - will go out with avahi-0.6.9-9+ release.
Comment 2 petrosyan 2006-05-10 00:17:18 EDT
This bug has been indeed fixed in avahi-0.6.9-9.FC5

Note You need to log in before you can comment on or make changes to this bug.